New KB: AVIcode 5.7 SE-Viewer upgrade fails with Windows Installer Error 1722

Just a quick heads up on a new AVIcode Knowledge Base article we published this morning.  This one talks about how to fix error 1722 when trying to install AVIcode SE-Viewer 5.7: Symptoms When you try to upgrade to AVIcode SE-Viewer 5.7 from version 5.0, 5.5 or 5.6, the installation fails and you receive an…

0